/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.jahreswirkung-switch {
  margin: 10px 0 24px 0;
  display: flex;
  align-items: center;
  & .switch-component {
    margin-right: 10px;
  }
}
